<apex:page sidebar="false">
<script>
function open1()
{
    if('{!$Profile.Name}'== 'DM' )
    {
        window.open('https://c.na35.content.force.com/servlet/servlet.FileDownload?file=01541000002G5jh');      
    }
    else
    {
        window.open('https://c.na35.content.force.com/servlet/servlet.FileDownload?file=01541000002G5jh');
    }
}
function open2()
{
    window.open('https://c.na35.content.force.com/servlet/servlet.FileDownload?file=015410000016hrs');
}
/*
function open3()
{
    window.open('https://c.na35.content.force.com/servlet/servlet.FileDownload?file=015410000016JfW');
}
*/
</script>
<div style="height:200px;">
<apex:pageblock >


<br/>
<br/>
<apex:outputLink onclick="open1();" >AZ CallMAx User Guide</apex:outputLink>
<br/>
<br/>
<br/>
<apex:outputLink onclick="open2();" >AZ CallMAx FAQ's</apex:outputLink>
<br/>
<br/>
<br/>


</apex:pageblock>
  </div>
</apex:page>